[SciPy-user] numpy 1.0b5 and scupy 0.5.1 build problems

Tom Denniston tom.denniston at alum.dartmouth.org
Tue Sep 19 12:45:13 CDT 2006


Problem is i'm stuck with that version of the compiler

On 9/19/06, massimo sandal <massimo.sandal at unibo.it> wrote:
>
> Tom Denniston ha scritto:
> > The web pages say they are but I have had a number of problems.  I am
> > using gcc version 3.2.3 and g77.
>
> I don't know if it's the problem, but isn't GCC 3.2.3 quite outdated?
>
> m.
>
> --
> Massimo Sandal
> University of Bologna
> Department of Biochemistry "G.Moruzzi"
>
> snail mail:
> Via Irnerio 48, 40126 Bologna, Italy
>
> email:
> massimo.sandal at unibo.it
>
> tel: +39-051-2094388
> fax: +39-051-2094387
>
>
> _______________________________________________
> SciPy-user mailing list
> SciPy-user at scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user
>
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://projects.scipy.org/pipermail/scipy-user/attachments/20060919/f11759f0/attachment.html 


More information about the SciPy-user mailing list